transmission_error.cc File Reference

Go to the source code of this file.

## Functions

Float | u (const point &x)
int | main (int argc, char **argv)

## Variables

size_t | d
Float | epsilon

## Function Documentation

## u()

Float u | ( | const point & | x | ) |

Examples
  burgers_dg.cc, burgers_diffusion_dg.cc, combustion_keller_post.cc, convect.cc, convect2.cc, convect_hdg.cc, cosinusprod_error.cc, cosinusprod_post_dg.cc, cosinusrad_error.cc, dirichlet-nh.cc, dirichlet.cc, dirichlet.icc, dirichlet2.cc, dirichlet_dg.cc, elasticity_solve.icc, elasticity_taylor_dg.cc, embankment.cc, heat.cc, helmholtz_band.cc, helmholtz_band_iterative.cc, helmholtz_s.cc, helmholtz_s_error.cc, incompressible-elasticity.cc, laplace_band.cc, laplace_s.cc, leveque_dg.cc, mosolov_augmented_lagrangian2.icc, mosolov_error.cc, mosolov_residue.cc, navier_stokes_dg1.icc, navier_stokes_solve.icc, navier_stokes_taylor_dg.cc, navier_stokes_upw_dg.icc, neumann-laplace.cc, neumann-nh.cc, neumann_dg.cc, oldroyd_theta_scheme1.h, oldroyd_theta_scheme2.h, p_laplacian1.icc, p_laplacian_fixed_point.cc, poisson_robin.icc, reconstruction_hho.cc, robin.cc, sinusprod_error.cc, sinusrad_error.cc, stokes_cavity.cc, stokes_contraction.cc, stokes_dirichlet_dg.icc, stokes_obstacle_slip_regul.cc, streamf_cavity.cc, streamf_cavity.icc, streamf_contraction.cc, transmission.cc, transport_dg.cc, yield_slip1.icc, yield_slip_augmented_lagrangian.icc, yield_slip_error.cc, yield_slip_residue.cc, and zalesak_dg.cc.

Definition at line 26 of file transmission_error.cc.

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 33 of file transmission_error.cc.

## Variable Documentation

## d

size_t d

Definition at line 24 of file transmission_error.cc.

## epsilon

Float epsilon

Examples
  burgers_diffusion_dg.cc, burgers_diffusion_error.cc, burgers_diffusion_operators.icc, combustion_continuation.cc, combustion_keller.cc, combustion_newton.cc, harten0.h, lambda2alpha.h, lambda_c.h, navier_stokes_taylor_newton_dg.cc, p_laplacian_damped_newton.cc, p_laplacian_fixed_point.cc, p_laplacian_newton.cc, phi.h, transmission-mixed.cc, transmission.cc, yield_slip_augmented_lagrangian.cc, and yield_slip_damped_newton.cc.

Definition at line 25 of file transmission_error.cc.